Package io.papermc.paper.chat

# Interface ChatRenderer.Default

All Superinterfaces:
  `ChatRenderer`, `ChatRenderer.ViewerUnaware`

Enclosing interface:
  ChatRenderer

@Internal public static sealed interface ChatRenderer.Default extends ChatRenderer, ChatRenderer.ViewerUnaware

## Nested Class Summary

## Nested classes/interfaces inherited from interface io.papermc.paper.chat.ChatRenderer

`ChatRenderer.Default, ChatRenderer.ViewerUnaware`

## Method Summary

### Methods inherited from interface io.papermc.paper.chat.ChatRenderer

`render`

### Methods inherited from interface io.papermc.paper.chat.ChatRenderer.ViewerUnaware

`render`